import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivitydaylistComponent } from './activitydaylist.component';

describe('ActivitydaylistComponent', () => {
  let component: ActivitydaylistComponent;
  let fixture: ComponentFixture<ActivitydaylistComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivitydaylistComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivitydaylistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
